Bug 1123160 - Css and asset of console pages can not work correctly on INT.
Summary: Css and asset of console pages can not work correctly on INT.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Management Console
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Fabiano Franz
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 03:38 UTC by Yujie Zhang
Modified: 2015-06-12 01:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-12 01:30:46 UTC


Attachments (Terms of Use)
console page on INT (70.69 KB, image/png)
2014-07-25 03:38 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2014-07-25 03:38:21 UTC
Created attachment 920780 [details]
console page on INT

Description of problem:

Checked the console pages, found that the css and asset can not work correctly, details see in attachment, this issue only exists on console on INT, community pages can work correctly.

Version-Release number of selected component (if applicable):
INT(devenv_5007)

How reproducible:
always

Steps to Reproduce:
1.Check all the console pages, like login, signup page
2.
3.

Actual results:

The css and asset can not work on console pages on INT.

Expected results:

The console pages should work correctly.

Additional info:

Comment 1 Jessica Forrester 2014-07-25 13:02:55 UTC
This is working in INT at the moment, can you re-check it?

Comment 2 Yujie Zhang 2014-07-28 02:50:47 UTC
Tested on INT(devenv_5010), it works correctly now, so verify this bug, thanks.

Comment 3 Yujie Zhang 2014-07-28 07:56:44 UTC
Community pages are ok, but console pages are still having the same issue  on INT(devenv_5010), can you please check this again? Thanks!

Comment 4 Jordan Liggitt 2014-07-28 13:12:31 UTC
What issues are you seeing? Console pages are working for me on INT at https://int.openshift.redhat.com/app/console/applications

Comment 5 Yujie Zhang 2014-07-29 05:37:19 UTC
The issue from our side is just like the attachment, the style of the pages can not be displayed, however, this issue only exist when we access pages using browsers on our local machine, it works correctly when I use selenium to run automtaion scripts, and I can see all the pages are displayed correct, and did not find anything abnormal with the code, so can you please have a look at the issue again? Thanks.


Note You need to log in before you can comment on or make changes to this bug.